package _VisualDVM.Passes.All;
import _VisualDVM.ComponentsServer.ComponentsServer;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.StartServerPass;
public class StartComponentsServer extends StartServerPass<ComponentsServer> {
    @Override
    protected ComponentsServer getServer() {
        return Global.componentsServer;
    }
}
